Source: mined
Section: editors
Priority: optional
Maintainer: Ramakrishnan Muthukrishnan <rkrishnan@debian.org>
Build-Depends: debhelper (>= 4.0.0), libncurses5-dev
Standards-Version: 3.6.0

Package: mined
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: 
Description: A text mode editor with extensive Unicode and CJK support.
 Mined runs in a text mode terminal environment (e.g. xterm) and 
 supports mouse control and menus.

